Windows 8.1 and WBFS - .net problem

Oct 9, 2013 at 7:48 PM
Hi,

I have Windows 8.1 with build in .net 4.0
When i try to install wbfs manager (3.0, 3.0.1 or 4.0) it shows me warning that i need to install .net 3.5 which i can't install becaouse windows returns an error with notification that .net is build in windows and there is no need to install it.
What should i do?